Zum Inhalt springen

bridge.post_notifications ​

Purpose ​

Lädt die Benachrichtigungen für einen bestimmten Beitrag.

Parameter: author:string; permlink:string; min_score:int (optional, Standard 25); last_id:int (optional, Suche ab dieser Benachrichtigungs-ID); limit:int (optional, Standard 100, Maximum 100)

Hinweis: Stand 2026-10-28 geben öffentliche Knoten für diesen Aufruf bei Beiträgen mit Benachrichtigungen einen internen Fehler zurück. Die Antwort unten zeigt die beabsichtigte Struktur.

Siehe auch: bridge.account_notifications

Parameters ​

PARAMETERS
json
{
  "author": "steemitblog",
  "permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
  "limit": 2
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.post_notifications",
    "params": {
      "author": "steemitblog",
      "permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
      "limit": 2
    },
    "id": 1
  }'

Response ​

RESPONSE
json
[
  {
    "id": 3629306,
    "type": "vote",
    "score": 25,
    "date": "2019-11-20T07:48:06",
    "msg": "@bob voted on your post ($0.013)",
    "url": "@alice/a-post-by-alice"
  }
]